@media only screen and (min-width:992px) {
  #partners-section .br-right {
    border-right: 1px solid #dee2e6 !important;
  }
  #partners-section .br-bottom {
    border-bottom: none !important;
  }
}

@media only screen and (max-width:768px) {
  #CallBackModal button {
    max-width: 100%;
  }

  #CallBackModal input {
    max-width: 100%;
    margin: 8px 0 !important;
  }

  #head-section .callback-form button {
    max-width: 100%;
  }

  #head-section .callback-form input {
    max-width: 100%;
    margin: 8px 0 !important;
  }

  #head-section .row {
    height: 100vh;
    min-height: 800px !important;
  }

  #head-section .mobile-h1 {
    padding-bottom: 15px !important;
  }

  #head-section .mobile-h1-2 {
    font-size: 2em !important;
  }

  #head-section .mobile-h2 {
    font-size: 1.5em !important;
  }

  #head-section .callback-form input {
    padding: 20px;
  }
  
  #head-section .callback-form button {
    padding: 14px;
  }
}

@media only screen and (max-width:576px) {
  
  #video-present h2 {
    font-size: 1.3rem;
  }

  #head-section h1 {
    font-size: 1.6rem;
  }

  #head-section h3 {
    font-size: 1.8rem;
  }

  #count-section h1 {
    font-size: 2.2rem;
  }

  #count-section h2 {
    font-size: 1.8rem;
  }

  #count-section .countdown {
    transform: scale(0.5);
  }

  #info-section h1 {
    font-size: 1.8rem;
  }

  #sizes-section h1 {
    font-size: 2.2rem;
  }

  #partners-section h1 {
    font-size: 2.2rem;
  }

  #partners-section h4 {
    font-size: 1.3rem;
  }

  #photo-section h1 {
    font-size: 2.2rem;
  }

  #CallBackModal h1 {
    font-size: 2.2rem;
  }

  #requirements p {
    font-size: 1.2rem;
  }

  #dateInfo p {
    font-size: 1.2rem;
  }

  #contacts h1 {
    font-size: 2.1rem;
  }

  #adressesHead h1 {
    font-size: 3rem;
  }

  #adresses h1 {
    font-size: 2rem;
  }

  #adresses p {
    font-size: 0.9rem;
  }

  #confidential h2 {
    font-size: 1.8rem;
  }

  #confidential h4 {
    font-size: 1.1rem;
  }

  #confidential p {
    font-size: 1rem;
  }

  #price-list h1 {
    font-size: 2.2rem;
  }

}